[
    {
        "id": 1,
        "goodId": 17002,
        "name": "一品白虎丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 2,
        "goodId": 17003,
        "name": "一品玄武丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 3,
        "goodId": 17004,
        "name": "一品青龙丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 4,
        "goodId": 17005,
        "name": "一品朱雀丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 5,
        "goodId": 17006,
        "name": "一品麒麟丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 6,
        "goodId": 17007,
        "name": "二品白虎丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 7,
        "goodId": 17008,
        "name": "二品玄武丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 8,
        "goodId": 17009,
        "name": "二品青龙丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 9,
        "goodId": 17010,
        "name": "二品朱雀丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 10,
        "goodId": 17011,
        "name": "二品麒麟丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 11,
        "goodId": 17012,
        "name": "三品白虎丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 12,
        "goodId": 17013,
        "name": "三品玄武丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 13,
        "goodId": 17014,
        "name": "三品青龙丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 14,
        "goodId": 17015,
        "name": "三品朱雀丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 15,
        "goodId": 17016,
        "name": "三品麒麟丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 16,
        "goodId": 17017,
        "name": "四品白虎丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 17,
        "goodId": 17018,
        "name": "四品玄武丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 18,
        "goodId": 17019,
        "name": "四品青龙丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 19,
        "goodId": 17020,
        "name": "四品朱雀丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 20,
        "goodId": 17021,
        "name": "四品麒麟丹",
        "relationGoodId": 17059,
        "relationName": "奉魁丹"
    },
    {
        "id": 21,
        "goodId": 17022,
        "name": "五品白虎丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 22,
        "goodId": 17023,
        "name": "五品玄武丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 23,
        "goodId": 17024,
        "name": "五品青龙丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 24,
        "goodId": 17025,
        "name": "五品朱雀丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 25,
        "goodId": 17026,
        "name": "五品麒麟丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 26,
        "goodId": 17027,
        "name": "六品白虎丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 27,
        "goodId": 17028,
        "name": "六品玄武丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 28,
        "goodId": 17029,
        "name": "六品青龙丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 29,
        "goodId": 17030,
        "name": "六品朱雀丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 30,
        "goodId": 17031,
        "name": "六品麒麟丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 31,
        "goodId": 17032,
        "name": "七品白虎丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 32,
        "goodId": 17033,
        "name": "七品玄武丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 33,
        "goodId": 17034,
        "name": "七品青龙丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 34,
        "goodId": 17035,
        "name": "七品朱雀丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 35,
        "goodId": 17036,
        "name": "七品麒麟丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 36,
        "goodId": 17037,
        "name": "八品白虎丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 37,
        "goodId": 17038,
        "name": "八品玄武丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 38,
        "goodId": 17039,
        "name": "八品青龙丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 39,
        "goodId": 17040,
        "name": "八品朱雀丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    },
    {
        "id": 40,
        "goodId": 17041,
        "name": "八品麒麟丹",
        "relationGoodId": 17060,
        "relationName": "承杓丹"
    }
]